petsc-3.12.4 2020-02-04
Report Typos and Errors

# MatLMVMGetJ0

Returns a pointer to the internal J0 matrix.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode MatLMVMGetJ0(Mat B, Mat *J0)

### Input Parameters

B -An LMVM-type matrix

### Output Parameter

J0 -Mat object for defining the initial Jacobian

### See Also

MatLMVMSetJ0()

### Level

advanced

### Location

src/ksp/ksp/utils/lmvm/lmvmutils.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages